export interface Schema {
  /**
   * Skip installing dependency packages.
   */
  skipInstall?: boolean;
  /**
   * Do not install and configure commitizen
   */
  commitizen?: boolean;
  /**
   * Do not install and configure husky
   */
  husky?: boolean;
  /**
   * Do not install and configure standard-version
   */
  standardVersion?: boolean;
  /**
   * configure an issue prefix that should be checked by each commit
   */
  issuePrefix?: string;
}
